body {
    font: 18px/1.5 'Lato', sans-serif;
}

#hp_top_read_more a {
    background-color: rgba(255, 255, 255, 0.09);
}

.mean-container .mean-bar {
    background: #263442;
}

#block-boxes-cng-social-media-fa-medium i.fa, #block-boxes-cng-social-media-fa-large i.fa {
    color: #fff;
    font-size: 1em;
}
/* MOBILE SITE */

.menu-block-wrapper.menu-block-congress_main_menu_superfish.menu-name-main-menu.parent-mlid-0.menu-level-1 {
    font-family: 'Lato', sans-serif;
}

.mean-container .mean-nav ul li a {
    background: #263442;
    font-family: 'Lato', sans-serif;
}

.mean-container .mean-nav {
    float: left;
    width: 100%;
    background: #263442;
    margin-top: 44px;
}
.sf-menu li.sfhover a {
    background: #ffff !important;
    color: #112E50 !important;
}
.sf-menu a {
    font-family: 'Lato', sans-serif;
}

.not-front #section-content {
    background: #263442;
}

#zone-newsletter-wrapper {
    background: rgb(69, 145, 188);
    padding: 0;
    font-family: 'Lato', sans-serif;
}

#block-boxes-newsletter-signup-extended-bs a {
    color: #16202a;
}

#zone-footer-bottom-wrapper {
    background: #112e50;
}

#block-views-congress-offices-of-noslide h3 a {
    color: #3f668c;
}

.view-congress-hprotator.flexslider {
    box-shadow: none;
    background: #112e50;
}

.view-congress-hprotator .flex-control-nav {
    background: #112e50;
    padding-top: 14px;
    padding-bottom: 21px;
}

.flex-control-nav li {
    margin: 6px 19px 0px 0px;
}

h2.block-title {
    /* float: left; */
    font-family: 'Lato', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Lato', sans-serif;
}

p,
div {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 500;
}
#zone-preface-wrapper {
    margin-top: 0;
}

/* DESKTOP VIEWING */

#block-boxes-congress-fb-responsive .content {
    display: flex;
    justify-content: center;
}

.view-congress-offices .view-content {
    display: flex;
    flex-wrap: wrap;
}

.view-congress-offices .view-content .views-row {
    flex: 1;
}

@media all and (max-width: 980px) {
    .view-congress-offices .view-content .views-row {
        flex: auto;
    }
}

.view.view-congress-hprotator.view-id-congress_hprotator .view-content .slider .slides li:nth-of-type(1) .hprotator-text-block::before {
    display: none !important;
}

.view.view-congress-hprotator.view-id-congress_hprotator .view-content .slider .slides li:nth-of-type(1) .hprotator-text-block::after {
    display: none !important;
}

#zone-menu-wrapper {
    width: 100%;
    margin: 0 auto;
    background: rgb(17, 46, 80) !important;
}

#zone-menu-wrapper.fixed {
    background: rgb(17, 46, 80) !important;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    position: fixed;
    transition: all 0.4s ease;
    z-index: 999;
}

.zone-actioncenter-wrapper {
    background: #112e50 !important;
}

.zone-actioncenter-wrapper {
    margin-top: 125px;
}

@media all and (max-width: 1360px) {
    #region-branding {
        width: 25%;
    }
    #region-menu {
        width: 50%;
        margin-left: 0;
    }
    #region-user-first {
        margin: 0;
        width: 25%;
    }
    .logo-img {
        width: 85%;
    }
}

@media all and (max-width: 1245px) {
    #region-branding {
        width: 15%;
    }
    #region-menu {
        width: 65%;
        margin-left: 0;
    }
    #region-user-first {
        margin: 0;
        width: 25%;
    }
    .logo-img {
    width: 315px;
}
    #region-menu {
        width: 50%;
    }
}

@media all and (max-width: 1220px) {
    .zone-actioncenter-wrapper {
        margin-top: 0;
    }
}

@media all and (max-width: 980px) {
    #region-menu {
        width: 100%;
    }
    #region-branding {
    width: 325px;
}
    #region-user-first {
        width: 100%;
    }
    #boxes-box-cng_social_media_fa_medium .boxes-box-content {
        display: flex;
        justify-content: center;
        font-size: 25px;
    }
    #zone-menu {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    #block-menu-block-congress-main-menu-superfish .main-menu {
        display: flex;
        justify-content: center;
    }
    #section-header {
        position: relative !important;
    }
    #zone-menu-wrapper.fixed {
        position: relative !important;
    }
    .front-page #section-content {
        background: #263442;
    }
    .zone-actioncenter-wrapper {
        margin-top: 0;
    }
    #region-preface-first {
        top: 0;
    }
}

.context-media .field-name-field-congress-subtitle .field-item.even {
    font-family: 'Vollkorn Semibold';
    font-style: italic;
    font-weight: 700;
    text-align: center;
}

.context-media h1#page-title {
    padding: 0 18px;
    font-size: 2.3em;
    text-align: center;
}